IBM Cognos TM1 CVE-2017-1506 Cross Site Scripting Vulnerability

Bugtraq ID: 102892
Class: Input Validation Error
CVE: CVE-2017-1506
Remote: Yes
Local: No
Published: Jan 23 2018 12:00AM
Updated: Jan 23 2018 12:00AM
Credit: Daniel Hamid
Vulnerable: IBM Cognos TM1 10.2.2
IBM Cognos TM1 10.2
Not Vulnerable: IBM Cognos TM1 10.2.2.7 IF2
IBM Cognos TM1 10.2.0.2 IF10


 

Privacy Statement
Copyright 2010, SecurityFocus